/* .hf-multinumbered-boxes-wrapper {
    margin-bottom: 60px;
    margin-top: 60px;
    padding-bottom: 60px;
    padding-top: 60px;
} */


.hf-multinumbered-boxes-wrapper h2 {
    font-size: 44px;
    margin-bottom: 44px;
}

.hf-multinumbered-boxes-wrapper h2.lighttext {
    color: #fff;
}

.hf-multinumbered-boxes-wrapper h2.darktext {
    color: #000;
}

.hf-multinumbered-boxes-wrapper .multinumbered-boxes {
    display: flex;
    gap: 5px;
    margin-bottom: 32px;
}

.hf-multinumbered-boxes-wrapper .multinumbered-box {
    height: auto;
    border-radius: 20px;
    padding-left: 12px;
    padding-right: 12px;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    gap: 10px;
    text-align: left;
    justify-content: flex-start;
    align-content: center;
    padding-bottom: 30px;
    width: 25%;
}




/* First box */
.hf-multinumbered-boxes-wrapper .multinumbered-box:first-child {
    /* background: linear-gradient(262deg, #f0f0f0, #e8e7e6); */
}

/* Second box */
.hf-multinumbered-boxes-wrapper .multinumbered-box:nth-child(2) {
    /* background: linear-gradient(262deg, #e8e7e6, #e1dfde); */
}

/* Third box */
.hf-multinumbered-boxes-wrapper .multinumbered-box:nth-child(3) {
    /* background: linear-gradient(262deg, #e1dfde, #dad9d8); */
}

/* Fourth box */
.hf-multinumbered-boxes-wrapper .multinumbered-box:nth-child(4) {
    /* background: linear-gradient(262deg, #dad9d8, #d9d8d7);*/
}





.hf-multinumbered-boxes-wrapper .multinumbered-box.lighttext {
    color: #fff;
}

.hf-multinumbered-boxes-wrapper .multinumbered-box.darktext {
    color: #000;
}

.hf-multinumbered-boxes-wrapper .multinumbered-box.black {
    background: #000;
}

.hf-multinumbered-boxes-wrapper .multinumbered-box.white {
    background: #fff;
}

.hf-multinumbered-boxes-wrapper .multinumbered-box.whitegradient {
    background: var(--white-gradient);
}

.hf-multinumbered-boxes-wrapper .multinumbered-box.gradient {
    background: var(--main-gradient);
}

.hf-multinumbered-boxes-wrapper .multinumbered-box.gradientflip {
    background: var(--main-gradient-flipped);
}

.hf-multinumbered-boxes-wrapper .multinumbered-box.bluegradient {
    background: var(--blue-gradient);
}

.hf-multinumbered-boxes-wrapper .multinumbered-box.purplegradient {
    background: var(--purple-gradient);
}

.hf-multinumbered-boxes-wrapper .multinumbered-box.pinkgradient {
    background: var(--pink-gradient);
}





/* background: linear-gradient(50.24deg, #007EEC 9.54%, #2A38E7 41.56%, #6A00F6 73.88%, #A502CE 106.61%);*/

.hf-multinumbered-boxes-wrapper .multinumbered-box .box-number {
    font-size: 56px;
    font-weight: 700;
    line-height: .8;
    margin-top: 30px;
    background: linear-gradient(50.24deg, #007EEC 9.54%, #2A38E7 41.56%, #6A00F6 73.88%, #A502CE 106.61%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: left;
    margin-left: 12px;
    margin-right: 30px;
}




.hf-multinumbered-boxes-wrapper .multinumbered-box .box-title {
    font-size: 16px;
    font-weight: 700;
    text-align: left;
    color: #000;
    margin-left: 12px;
}

.hf-multinumbered-boxes-wrapper .multinumbered-box .box-text {
    margin-right: 30px;
}

.hf-multinumbered-boxes-wrapper .multinumbered-box .box-text ul {
    color: #000;
    margin-top: 0;
    font-size: 14px;
    margin-left: 12px;
    margin-right: 24px;
}


@media (max-width: 992px) {

    .hf-multinumbered-boxes-wrapper .multinumbered-box .box-title {
        text-align: center;
    }

    ..hf-multinumbered-boxes-wrapper .multinumbered-box .box-text ul {
        margin: 12px 0;
    }

    .hf-multinumbered-boxes-wrapper .multinumbered-boxes {
        flex-direction: column;
    }

    .hf-multinumbered-boxes-wrapper .multinumbered-box {
        width: 50%;
        height: auto;
        justify-content: center;
        padding-top: 55px;
        padding-bottom: 55px;
    }

    .hf-multinumbered-boxes-wrapper h2 {
        font-size: 34px;
        margin-bottom: 34px;
    }

    .hf-multinumbered-boxes-wrapper .multinumbered-boxes {
        gap: 4px;
    }

    .hf-multinumbered-boxes-wrapper .multinumbered-box .box-number {
        font-size: 60px;
        margin-top: 0;
    }

    .hf-multinumbered-boxes-wrapper .multinumbered-box {

        justify-content: flex-start;
        padding-top: 12px;
        padding-bottom: 12px;
        width: 50%;
        margin: 0 25%;
        text-align: center;

    }

    .hf-multinumbered-boxes-wrapper .multinumbered-box .box-number {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .hf-multinumbered-boxes-wrapper h2 {
        font-size: 25px;
        margin-bottom: 25px;
    }

    .hf-multinumbered-boxes-wrapper .multinumbered-box {
        width: 100%;
        margin: 0 auto;
        clear: both;
    }

    .hf-multinumbered-boxes-wrapper .multinumbered-boxes {
        /*flex-direction: column;*/
    }
}